Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: f67e32167d1328b2c8a7ab47fb5fc6822f86e533 (plain) (tree)
1
2
3
4
5
6
7
8
9
                      

                                                                                                        
                              
                    
                            

                                              
                                                                                                                                    








                                                            
                                                         
                                                        



                                                                      
                             
                                 
                          

                                                                       

                                                                       
                                 
 
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist,
 org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext.ui.contentassist.antlr
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.papyrus.marte.textedit.stereotypeapplicationwithvsl.xtext;bundle-version="0.10.1";visibility:=reexport,
 org.eclipse.xtext.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.xtext.ui.shared,
 org.eclipse.ui,
 org.eclipse.xtext.builder,
 org.antlr.runtime,
 org.eclipse.uml2.uml;bundle-version="3.1.0",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
 org.eclipse.core.expressions;bundle-version="3.4.200",
 org.eclipse.papyrus.extensionpoints.editors;bundle-version="0.10.1",
 org.eclipse.papyrus.marte.vsl;bundle-version="0.10.1",
 org.eclipse.papyrus.marte.vsl.ui;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.gmfdiag.xtext.glue;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-Version: 0.10.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.marte.textedit.stereotypeapplica
 tionwithvsl.xtext.ui.internal.StereotypeApplicationWithVSLActivator
Bundle-SymbolicName: org.eclipse.papyrus.marte.textedit.stereotypeappl
 icationwithvsl.xtext.ui;singleton:=true
Import-Package: org.apache.log4j

Back to the top